<table class="bottom" cellspacing="0" cellpadding="0">
<tr>
<td>
&nbsp;
&nbsp;
&nbsp;
&nbsp;
<? echo "<a href='/users.php'>Зарегистрировано (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0).")</a> \n"; ?>
<? echo "<a href='/online.php'>Онлайн (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0).")</a> "; ?>
<? echo "<a href='/online_g.php'>Гостей (".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0).")</a> \n"; ?>
</td>
<td align="right">
<?
echo "<img src='/style/icons/adv.gif' alt=''> <a href='http://nasimbe.ru'>Бесплатные знакомства! </a>   <br />";
list($msec, $sec) = explode(chr(32), microtime());
if (isset($user)) echo "Генерация страницы: ".round(($sec + $msec) - $conf['headtime'], 3)." сек\n";
?>
</td>
</tr>
</table>
<table class="bottom2" cellspacing="0" cellpadding="0">
<tr>
<td>
<? echo "<center><a href='http://mydcms.ru'>© DCMS-Social 2012г.</a></center>"; ?>
</td>

</tr>
</table>
<?
if ($user)
{
echo "<a href='/?t=wap'>Версия для мобильника</a>";
}


echo "<div class='rekl'>\n";
rekl(3);

echo "<a href='http://nasimbe.ru/id1'><font size='1'>Александр Андрюшкин</font></a>";
echo "</div>\n";
?>